import { makeStyles } from '@mui/styles';
export var useStyles = makeStyles(function (theme) { return ({
    root: {
        fontSize: '13px',
        letterSpacing: 0,
        lineHeight: '15px',
        marginBottom: '11px'
    },
    title: {
        color: 'rgba(255,255,255,0.54)',
        marginRight: '12px',
        float: 'left'
    },
    content: {
        color: 'rgba(255,255,255,0.87)',
        wordWrap: 'break-word'
    },
    link: {
        color: theme.palette.primary.main,
        textDecoration: 'none'
    }
}); });
